diff --git a/doc/src/sgml/plpgsql.sgml b/doc/src/sgml/plpgsql.sgml
index a675923867..79664eee47 100644
--- a/doc/src/sgml/plpgsql.sgml
+++ b/doc/src/sgml/plpgsql.sgml
@@ -2921,7 +2921,7 @@ BEGIN
             INSERT INTO db(a,b) VALUES (key, data);
             RETURN;
         EXCEPTION WHEN unique_violation THEN
-            -- Do nothing, and loop to try the UPDATE again.
+            NULL; -- Do nothing, and loop to try the UPDATE again.
         END;
     END LOOP;
 END;
@@ -4619,7 +4619,7 @@ AS $maint_sales_summary_bytime$
 
             EXCEPTION
                 WHEN UNIQUE_VIOLATION THEN
-                    -- do nothing
+                    NULL; -- do nothing
             END;
         END LOOP insert_update;
 
@@ -5923,7 +5923,7 @@ BEGIN
         INSERT INTO cs_jobs (job_id, start_stamp) VALUES (v_job_id, now());
     EXCEPTION
         WHEN unique_violation THEN -- <co id="co.plpgsql-porting-exception"/>
-            -- don't worry if it already exists
+            NULL; -- don't worry if it already exists
     END;
     COMMIT;
 END;
